/* == GENERAL == */
main {
    width: 92%;
    margin: 0 4%;
    padding: 2%;
}


/* == HEADER == */
header {
    width: 100%;
    padding: 4%;
}

#logo {
    max-width: 400px;
    width: 100%;
    margin: 25px auto;
}

#navigation {
    margin: 4% 0 0 0;
    height: auto;
}

#navigation ul {
    height: auto;
}

#navigation li {
    display: block;
    margin: 0;
    height: auto;
}

#navigation a {
    font-size: 14px;
    line-height: 30px;
}


/* == TITLE == */
#title {
    width: 100%;
    padding: 4%;
    height: auto;
}

#title .left-column,
#title .right-column {
    width: 100%;
    float: none;
    height: auto;
}

#title .left-column {
    line-height: 0;
}

#title .right-column .teaser {
    position: static;
    padding: 4%;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

#title .right-column p {
    font-size: 22px;
    line-height: 24px;
}

#title .right-column hr {
    margin: 4% auto;
    border-bottom-width: 1px;
}


/* == OVERVIEW == */
#overview {
    padding: 2% 0 8% 0;
    letter-spacing: 0;
}

#overview .tagline {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 4%;
    text-transform: none;
}


/* == RECHTSANWÄLTE == */
#rechtsanwaelte {
    padding: 2% 0;
}

#rechtsanwaelte article {
    margin-bottom: 8%;
}

#rechtsanwaelte article .portrait {
    display: block;
    max-width: 426px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 100%;
}

#rechtsanwaelte article .lawyer-information {
    display: block;
    max-width: 884px;
    width: 100%;
    margin: 0 auto;
    padding: 4%;
}

#rechtsanwaelte h2 {
    font-size: 24px;
    line-height: 30px;
}

#rechtsanwaelte .title {
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 8%;
}

#rechtsanwaelte .lawyer-information .two-columns .column {
    width: 100%;
    float: none;
}

#rechtsanwaelte .lawyer-information .two-columns .column:first-child,
#rechtsanwaelte .lawyer-information .two-columns .column:last-child {
    padding: 0;
}

#rechtsanwaelte .two-columns div.red-background {
    background-color: #640000;
    padding: 2%;
}

#rechtsanwaelte .two-columns div.red-background p {
    display: inline;
    width: auto;
    background-color: transparent;
    color: white;
    margin: 0 0 11px 0;
    padding: 0;
}

#rechtsanwaelte .two-columns hr {
    width: 100%;
    border-bottom-width: 1px;
}


/* == KONTAKT + ANFAHRT */
#kontaktanfahrt {
    width: 100%;
    padding: 2% 4%;
}

#kontaktanfahrt .big-image {
    height: auto;
    border-bottom: 0;
    line-height: 0;
}

#kontaktanfahrt h2 {
    top: 4%;
    font-size: 24px;
    line-height: 30px;
    padding: 2% 4%;
}

#map {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
    border: 0;
}

#kontaktanfahrt .address {
    padding: 4%;
}

#kontaktanfahrt .address p {
    font-size: 14px;
    margin-bottom: 22px;
}

#kontaktanfahrt .address a {
    font-size: 14px;
}

#kontaktanfahrt .address .company-name {
    font-size: 22px;
    line-height: 28px;
}


/* == FOOTER == */
footer {
    width: 92%;
    margin: 0 4% 4% 4%;
    padding: 2%;
    height: auto;
}

footer nav ul {
    height: auto;
}

footer nav li {
    display: block;
    height: auto;
    margin: 0;
}

footer nav a {
    line-height: 30px;
}

#datenschutz,
#impressum {
    padding: 8% 0 0 0;
    margin: 2% 0 0 0;
    border-top: 1px solid white;
}

#impressum {
    text-align: center;
}

#impressum h3,
#datenschutz h3 {
    font-size: 16px;
    line-height: 20px;
    margin: 0;
}

#impressum h4,
#datenschutz h4 {
    font-size: 12px;
    line-height: 20px;
    margin-top: 2%;
}

#impressum p,
#impressum p *,
#datenschutz p,
#datenschutz p * {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 4%;
}

#impressum ul,
#datenschutz ul {
    margin-bottom: 4%;
}

#impressum li,
#datenschutz li {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
}